import { TestBed } from '@angular/core/testing';

import { UsersProfilesService } from './users-profiles.service';

describe('UsersProfilesService', () => {
  let service: UsersProfilesService;

  beforeEach(() => {
    TestBed.configureTestingModule({});
    service = TestBed.inject(UsersProfilesService);
  });

  it('should be created', () => {
    expect(service).toBeTruthy();
  });
});
